<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "fkid")
    $co_id = $paramValue;
  else if ($paramName == "id")
    $ce_id = $paramValue;
}

$dal = new DAL();

$sql = "DELETE FROM controlentry WHERE id = $ce_id ";
$result = $dal->query($sql);

echo json_encode($co_id);

?>

